PDA

View Full Version : SlimScrobbler plugin with slimserver v6.0



Matthew Wright
2005-01-15, 13:08
I tried to run slimserver v6.0 recently with the SlimScrobbler plugin.
Slimserver didn't even run. I found that if you change line 34 of
Scrobbler.pm from:
use Digest::MD5;
to:
use Digest::Perl::MD5;
then it works.